@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_439 { top:466px; left:0px; width:320px; height:1039px; z-index:106; }
#txtBox_476 { top:309px; left:0px; width:320px; height:143px; z-index:105; }
#pasteDiv_478 { top:774px; left:10px; width:300px; height:735px; z-index:104; }
#pasteDiv_479 { top:511px; left:10px; width:300px; height:253px; z-index:102; }
#txtBox_486 { top:11px; left:29px; width:261px; height:77px; z-index:111; }
#imageContainer_137 { top:163px; left:44px; width:230px; height:135px; z-index:114; }
#imageContainer_137 img { margin-top:0px; margin-left:0px; width:230px; height:135px; }
#pasteDiv_491 { top:96px; left:43px; width:230px; height:33px; z-index:118; }
#body-content { height:1520px; }
/* End Viewport phone */
}